/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
.grilling-tips-inner-section {
  margin-top: 80px;
}

.grilling-tips-inner-section h4 {
  margin: 17px 0px;
  text-align: center;
}

@media only screen and (max-width: 991px) {
  .grilling-tips-inner-section h4 {
    text-align: center;
  }
}

.grilling-tips-inner-section p {
  color: #4D4B4B;
  margin: 18px 0px;
}

.grilling-tips-inner-section .grilling-icon-image {
  margin: 10px 0px;
  text-align: center;
  display: block;
}

.grilling-tips-inner-section .grilling-description {
  padding-left: 38px;
  padding-right: 30px;
}

.grilling-tips-inner-section img {
  margin: 20px auto;
}

@media only screen and (max-width: 991px) {
  .grilling-tips-inner-section img {
    text-align: center;
    margin: 0px auto;
    display: block;
  }
}

.grilling-tips-inner-section a {
  margin-top: 40px;
}

.grilling-tips-inner-section .grilling-image {
  margin: 34px 0px;
}
